TD {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"}

P {MARGIN-TOP: 8px; MARGIN-BOTTOM: 8px}



.twt {  color: #FFFFFF}

.t_times {  font-family: "Times New Roman", "Times", "serif"; font-size: 13px; line-height: 140%; color: #000000}

.t11red {  font-size: 9px; line-height: 120%; color: #CE0000}

.t14 {  font-size: 14px; line-height: 120%}

.t13 {  font-size: 13px; line-height: 120%}

.t16 { font-size: 16px; line-height: 120% }

.t18 {  font-size: 18px; line-height: 120%}

.tnavy2 {color: #00659C;}

.t_brow { color: #9C0D00}

.t_navy {color: #00067A;font-weight: bold;}

.l14 {	line-height: 140%;}

.t14l16 {	font-size: 14px;	line-height: 160%;}

.Fs {	font-size: 10px; color:#00067A}

.t18b {	font-size: 18px;font-weight: bold;}

.l12 {line-height: 120%;}

.t14b {	font-size: 14px;font-weight: bold;}

.t24 {	font-size: 24px;color: #003063;	font-weight: bold;}





A:link { COLOR: #000000; TEXT-DECORATION: underline}

A:visited { COLOR: #666666; TEXT-DECORATION: underline}

A:hover {  COLOR: #990000; TEXT-DECORATION: underline}



A.awt:link {COLOR: #ffffff;TEXT-DECORATION: none;font-weight: bold;}

A.awt:visited {	COLOR: #ffffff;	TEXT-DECORATION: none;	font-weight: bold;}

A.awt:hover {COLOR: #ffffcc;TEXT-DECORATION: underline;	font-weight: bold;}



A.abl:link { COLOR: #0000ff; TEXT-DECORATION: none}

A.abl:visited {  COLOR: #0038A5; TEXT-DECORATION: none}

A.abl:hover {  COLOR: #990000; TEXT-DECORATION: underline}



A.anoline:link { COLOR: #000000; TEXT-DECORATION: none}

A.anoline:visited {  COLOR: #333333; TEXT-DECORATION: none}

A.anoline:hover {  COLOR: #990000; TEXT-DECORATION: underline}



A.anavy:link { COLOR: #00067A; TEXT-DECORATION: none}

A.anavy:visited {  COLOR: #003366; TEXT-DECORATION: none}

A.anavy:hover {  COLOR: #FF0000; TEXT-DECORATION: underline}



A.aorg:link { COLOR: #CE6500; TEXT-DECORATION: none}

A.aorg:visited {  COLOR: #CE6500; TEXT-DECORATION: none}

A.aorg:hover {  COLOR: #000000; TEXT-DECORATION: underline}



A.anavyul:link { COLOR: #0038A5; TEXT-DECORATION: underline}

A.anavyul:visited {  COLOR: #0038A5; TEXT-DECORATION: underline}

A.anavyul:hover {  COLOR: #990000; TEXT-DECORATION: underline}



A.anavy2:link { COLOR: #4D82BD; TEXT-DECORATION: none}

A.anavy2:visited {  COLOR: #31659E; TEXT-DECORATION: none}

A.anavy2:hover {  COLOR: #FF0000; TEXT-DECORATION: underline}



A.agray:link { COLOR: #999999; font-weight: bold;TEXT-DECORATION: none}

A.agray:visited {  COLOR: #999999;font-weight: bold; TEXT-DECORATION: none}

A.agray:hover {  COLOR: #FF0000; font-weight: bold;TEXT-DECORATION: none}



A.a14bb:link {	COLOR: #000000;	TEXT-DECORATION: none;	font-size: 14px;font-weight: bold;}

A.a14bb:visited {COLOR: #333333;TEXT-DECORATION: none;	font-size: 14px;font-weight: bold;}

A.a14bb:hover {	COLOR: #990000;	TEXT-DECORATION: underline;font-size: 14px;font-weight: bold;}



A.as:link { COLOR: #000000; font-size: 10px;TEXT-DECORATION: none}

A.as:visited {  COLOR: #333333; font-size: 10px;TEXT-DECORATION: none}

A.as:hover {  COLOR: #990000; font-size: 10px;TEXT-DECORATION: underline}



A.anavy3:link {	 COLOR: #000066; font-size: 14px;font-weight: bold;TEXT-DECORATION: none}

A.anavy3:visited {  COLOR: #3B3B5B; font-size: 14px;font-weight: bold;TEXT-DECORATION: none}

A.anavy3:hover {  COLOR: #FF0000; font-size: 14px;font-weight: bold;TEXT-DECORATION: underline}

.t16b {

	font-size: 16px;

	line-height: 120%;

	font-weight: bold;



}



.imgb {color:#000000;border-color:#000000;} 

.imgw {color:#ffffff;border-color:#ffffff;}

.ttimes14 {



font-family: "Times New Roman", "Times", "serif"; font-size: 14px; line-height: 140%; color: #000000

}



A.red:link { COLOR: red; TEXT-DECORATION: none}

A.red:visited {  COLOR: red; TEXT-DECORATION: none}

A.red:hover {  COLOR: red; TEXT-DECORATION: underline}
